Installer cataclysm-dark-days-ahead-curses-0d-8829

This script is for reference only and can't be directly used to install the game in the Lutris client. To install the game, download the full script.

exe: cataclysm-launcher
files:
- game: http://dev.narc.ro/cataclysm/jenkins-latest/Linux_x64/Curses/cataclysmdda-0.D-8829.tar.gz
installer:
- extract:
    dst: $GAMEDIR/
    format: tgz
    src: game
system:
  terminal: true
{
  "files": [
    {
      "game": "http://dev.narc.ro/cataclysm/jenkins-latest/Linux_x64/Curses/cataclysmdda-0.D-8829.tar.gz"
    }
  ],
  "exe": "cataclysm-launcher",
  "system": {
    "terminal": true
  },
  "installer": [
    {
      "extract": {
        "src": "game",
        "format": "tgz",
        "dst": "$GAMEDIR/"
      }
    }
  ]
}
Back to game